Packages - Bug #1250

There are problems to take a screenshot in Mate
2017-03-21 03:10 PM - Anonymous

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

Hi, friends. This problem was reported in mate, as it is a clean installation.
What happens is that it does not work the screenshot in Mate. | have installed mate-utils v1.18.0-1.
This is what appears in the terminal:

mate-screenshot -a
Violation of segment ('core' generated)

Greetings.

History

#1 - 2017-04-07 03:01 AM - Anonymous

Fixed with version mate-utils v1.18.1-1

#2 - 2017-04-23 03:50 PM - ovruni

- Status changed from open to fixed
